
package net.mcreator.cawezsmantletostratus.item;

import net.minecraft.world.item.Rarity;
import net.minecraft.world.item.Item;

public class SolititeGemstoneItem extends Item {
	public SolititeGemstoneItem() {
		super(new Item.Properties().stacksTo(64).fireResistant().rarity(Rarity.UNCOMMON));
	}
}
